.breadcrumbs1Shell {
	padding-bottom: 18px;
}

.breadcrumbs1Heading {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;


}

.breadcrumbs1Heading a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;


}

.breadcrumbs1Heading a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: underline;


}

.breadcrumbs1Follow {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;

}

.breadcrumbs1Follow a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;


}

.breadcrumbs1Follow a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: underline;


}

.breadcrumbs1End{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;

}











